.layer-content{
	text-align: left;
    padding-left: 8px !important;
    margin-top: -22px;
}
.grid-items .layer-wrapper{
	    margin-left: 6px!important;
}
#post-grid-2877 .pagination .page-numbers, #post-grid-2877 .pagination .pager, #post-grid-2877 .paginate.next-previous a {
    color: #fff!important;
	    background: #c40f3887 !important;
}